-S 1  -X RUN  -Q 0 -L 3   126 400
-S 0  -X RUN  -Q 0 -L 3   112 400
-S 1  -X RUN  -Q 0 -L 3   89 300
-S 0  -X RUN  -Q 0 -L 3   78 300
-S 0  -X RUN  -Q 0 -L 3   62 400
-S 2  -X RUN  -Q 1 -L 2   49 250
-S 0  -X RUN  -Q 1 -L 2   47 200
-S 2  -X RUN  -Q 1 -L 2   44 150
-S 2  -X RUN  -Q 1 -L 2   41 300
-S 2  -X RUN  -Q 1 -L 2   40 150
-S 4  -X RUN  -Q 2 -L 1   40 150
-S 4  -X RUN  -Q 2 -L 1   34 150
-S 4  -X RUN  -Q 2 -L 1   24 300
-S 4  -X RUN  -Q 2 -L 1   22 150
-S 3  -X RUN  -Q 3 -L 1   22 250
-S 3  -X RUN  -Q 3 -L 1   21 200
-S 3  -X RUN  -Q 3 -L 1   9 125
-S 3  -X RUN  -Q 3 -L 1   8 100
